import './App.css'
import TopComponent from "./components/TopComponent";
import ShortDescription from "./components/ShortDescription";
import Project from "./components/Project";

function App() {
    return (
        <>
            <TopComponent></TopComponent>
            <ShortDescription></ShortDescription>
            {
                [
                    { title: 'Site web limouzik', description: 'Le site web de limouzik', organization: 'Limouzik', tags: ['Symfony']},
                    { title: 'Application V3', description: 'V3', organization: 'Limouzik', tags: ['React', 'MIDI', 'Webpack', 'Cordova', 'Electron', 'SteamAPI']},
                    { title: 'Application V4', description: 'V4', organization: 'Limouzik', tags: ['Unity 3D (2019)', 'MPTK', 'C#', 'WASM', 'SteamAPI']},
                ].map((props) => (<Project {...props}/>))
            }
        </>
    )
}

export default App
